Subject: Re: bug#72624: 31.0.50; minor-mode-overriding-map-alist doesn't have higher priority than local map, which differs from docs

From: Eli Zaretskii <[email-masked]>
Date: Sat, 31 Aug 2024 11:10:45 +0300

> Cc: 72624 <[email-masked]>
> Date: Mon, 19 Aug 2024 17:16:50 +0200 (CEST)
> From:  Meow King via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> > Emacs will first look for a binding for `return` and if it finds one
> > it'll use it in preference to a binding for `RET`, regardless of the
> > relative precedence of the keymaps involved.
> 
> Thanks! After correctly bound keys, issues related to Corfu resolved, and I see `minor-mode-overriding-map-alist` works well and behave in order.

No further comments, so I assume the problem is solved, and I'm
therefore closing this bug.